.wrapper {
	max-width: 600px;
}

form {
max-width: 400px;
margin: 0 auto;	
}

a:hover {
color: #ddd !important;	
}

a {
  -webkit-transition: color 0.5s;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  transition: color 0.5s;
}

.icon-col {
margin: 10px auto;	
}

.icon-col img {
margin-bottom: 10px;	
}

h1 {
	font-family: 'Cabin', sans-serif;
	color: #85c437;
	font-size: 24px;
	font-weight: 700;	
}
h3.email-marketing-heading {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #3da34b;
    font-size: 18px;
    font-weight: normal;
	width: 100%;
	max-width: 400px;
	margin: 30px auto 50px;
	line-height: 24px;
}

body {
    background-color: #DDD;	
}

p {
	font-family: 'Cabin', sans-serif;
	color: #58595b;
	font-size: 16px;
	font-weight: 500;
}
small {
	font-family: 'Cabin', sans-serif;
	color: #58595b;
	font-size: 12px;
	font-weight: 400;	
}

.logo {
	margin-top: 12px;	
}

.form-control {
	margin: 10px auto;
	border-radius: 0px;	
}

.header {
	height: 73px;
	background: url("../images/header-bg.jpg");
	background-repeat:repeat-x;
}	

.phone {
	font-family: 'Cabin', sans-serif;
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;	
}

.green-block {
	background: url("../images/green-bg-light.jpg");
	background-repeat:repeat-x;
}

.grey-block {
	background: #444750;
}

.blue-block {
	background: #4c9aac;
}

.im-in-block {
	background: url("../images/green-thin-bg.jpg");	
}

.white-text {
color: #fff;	
}

h1.white-text {
	font-family: 'Cabin', sans-serif;
	font-size: 16px;
	font-weight: 700;	
}

p.white-text {
	font-family: 'Cabin', sans-serif;
	color: #d9d9d9;
	font-size: 14px;
	font-weight: 400;
}

.white-text p {
	font-family: 'Cabin', sans-serif;
	color: #d9d9d9;
	font-size: 14px;
	font-weight: 400;
}	

.footer {
	background: #383c45;
	
}
.footer small {
	color:#fff;	
}

h2 {
	font-family: 'Cabin', sans-serif;
	color: #85c437;
	font-size: 18px;
	font-weight: 700;	
}

h3 {
	font-family: 'Cabin', sans-serif;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
}

.btn.btn-lyris {
	background: #444750;
	color: #fff;
	font-weight: 600;
	font-family: 'Cabin', sans-serif;
	border-radius: 8px;
	padding: 5px 30px;
	margin: 15px 10px;
}

.btn:hover {
    background: #FFFFFF !important;
    color: #444750 !important;
}

.row {
   padding: 0px 40px;	
}

.btn {
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.btn.btn-lyris-blue {
	background: #4d9aac;
	font-family: 'Cabin', sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: 700;
	padding: 5px 30px;
}

.left, .right {
    margin-bottom: -10px;
}


.g-recaptcha {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 767px) {
	.col-xs-12.col-sm-6 {
		text-align: center !important;
	}
	
	.btn-lyris-blue {
		margin-bottom: 10px;
	}
}

@media screen and (min-width: 768px) {
	.left {
		padding-right: 5px;
	}
	
	.right {
		padding-left: 5px;
	}
}

@media screen and (max-width: 480px) {
	.row {
	padding: 0px 10px;	
	}
}